/* -----------------------------------------------------------------------

   KDD Cup layout
   
----------------------------------------------------------------------- */

/* @group Layout */

#header {
	height: 130px;
	border-bottom: 1px solid #ddd;
}

#header span {
	display: none;
}

#header .container {
	position: relative;
}

#header h1, #header h2 {
	margin: 0;
	padding: 0;
}

#header h1 a {
	display: block;
	width: 438px;
	height: 98px;
	background: transparent url('../images/logo.png') center left no-repeat;
}

#header h2 {
	height: 19px;
	width: 233px;
	background: url('') center left no-repeat;
	margin-left: 5px;
	margin-top: 5px;
}

#header #logo {
	position: absolute;
	width: 233px;
	top: 16px;
	left: 0;
}

#logged-in-status {
    position:absolute;
    top:0;
    right:0
}
#logged-in-status a {
    text-decoration:none;    
}
#logged-in-status a.log-in {
    font-weight:bold;
}

#navigation {
	position: absolute;
	right: 0;
	top: 60px;
}

#navigation a {
	padding: 0.5em 1em;
	border-left: 1px solid #ddd;
	font-size: 1.1em;
	text-decoration: none;
}

#navigation a.first {
	border: 0;
}

#header, #footer {
	background: #f9f9f9;
}

#wrapper {
	padding-top: 3em;
	padding-bottom: 3em;
	min-height:500px;
}

#footer p {
	margin: 0;
	text-align:center;
}

#footer {
	padding: 2em;
	text-align: center;
	border-top: 1px solid #ddd;
	font-size: 0.75em;
	color: #888;
	height:130px;
}
#sponsors {
    position:absolute;
    top:-10px;
    left:43px;    
}
#facebook {
    position:absolute;
    top:27px;
    left:103px;
}
#facebook h1, #facebook h1 a {
    width:169px;
    height:56px;
    display:block;
}
#facebook h1 {
    background: transparent url(../images/facebook.png) center left no-repeat
}
#elsevier {
    position:absolute;
    top:96px;
    left:150px;
}
#elsevier h1, #elsevier h1 a {
    width:73px;
    height:80px;
    display:block;
}
#elsevier h1 {
    background: transparent url(../images/elsevier.png) center left no-repeat
}
#cl {
    position:absolute;
    top:31px;
    left:667px;
}
#cl h1, #cl h1 a {
    width:251px;
    height:42px;
    display:block;
}
#cl h1 {
    background: transparent url(../images/cl.png) center left no-repeat
}
#acm h1, #acm h1 a {
    width:176px;
    height:62px;
    display:block;
}
#acm h1 {
    background: transparent url(../images/acm.png) center left no-repeat;
}
#facebook h1 span, #acm h1 span, #ibmresearch h1 span, #datashop h1 span, #elsevier h1 span, #cl h1 span {
    display:none;
}
#acm {
    position:absolute;
    top:100px;
    left:692px;
}
#ibmresearch {
    position:absolute;
    top:116px;
    left:378px;    
}
#ibmresearch h1, #ibmresearch h1 a {
    display:block;
    width:194px;
    height:24px    
}
#ibmresearch h1 {
    background: transparent url(../images/ibm.png) center left no-repeat;
}

/*
#learnlab h1, #learnlab h1 a {
    width:161px;
    height:44px;
    display:block;
}
#learnlab h1 {
    background: transparent url(../images/LearnLabLogo-trans.png) center left no-repeat;
}
#learnlab {
    position:absolute;
    top:106px;
    left:386px;
}*/
#datashop h1, #datashop h1 a {
    width:253px;
    height:38px;
    display:block;
}
#datashop h1 {
    background: transparent url(../images/ds.png) center left no-repeat;
}
#datashop {
    position:absolute;
    top:36px;
    left:361px;
}

#footer .copy {
    display: block;
    height: 172px;
}
/* @end */
